.masthead-school {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
}
.schoolname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: underline;
	background-color: #000000;
	color: #FFFFFF;
	vertical-align: middle;
	text-align: center;
	background-position: center center;
	padding: 5px;
	margin: 40px;
}
.bodycopy {
	padding: 10px;
	margin: 10px;
}
.bodyheadline {
	font-size: large;
	background-color: #99CCFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 3px;
	color: #FF0000;
}
.quoteinset {
	font-size: small;
	font-style: italic;
	background-color: #CCCCCC;
	padding: 10px;
	margin: 20px;
}
.TSS {
	font-family: Arial, Helvetica, sans-serif;
	color: #000066;
	text-align: left;
}
.Gold {
	font-weight: bold;
	color: #000000;
	background-color: #FFCC33;
}
.PASSI {
	font-weight: bold;
	color: #999999;
}
.COMINGSOON {
	font-size: large;
	background-color: #99CCFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 3px;
	color: #000000;
}
.strike {
	font-weight: bold;
	color: #FF0000;
	text-decoration: line-through blink;
}
.SRbodyheadline {
	font-size: large;
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 3px;
	color: #FFCC33;
}
.blinkingredonblue {
	font-family: "Times New Roman", Times, serif;
	font-size: x-large;
	font-style: normal;
	font-weight: bolder;
	color: #FF0000;
	text-decoration: blink;
	background-color: #99CCFF;
}
.PASSIsilver {
	font-family: "Times New Roman", Times, serif;
	font-size: large;
	font-weight: bold;
	color: #666666;
	background-color: #FFFFFF;
}
.Pools in Schools {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-style: italic;
	font-weight: bolder;
	color: #003399;
	text-decoration: underline;
	background-color: #FF6666;
}
.Poolsinschools {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-style: italic;
	font-weight: bolder;
	text-transform: uppercase;
	color: #006633;
	text-decoration: underline;
	background-color: #CCCCCC;
}
.bodycopy table tr .TSS {
	font-weight: bold;
}
.bodycopy table tr .TSS {
	font-weight: normal;
}
.bodycopy table tr .TSS {
	font-weight: bold;
}
.bodycopy table tr td {
	text-align: left;
}
.bodycopy table tr td {
	font-family: Arial, Helvetica, sans-serif;
}
.bodycopy table tr td {
	color: #006;
	font-family: Arial, Helvetica, sans-serif;
}
#boldblue {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #006;
}